## repmgr 2.0~beta1

=== debian/changelog ===
repmgr (2.0~beta1-2) unstable; urgency=low

  * Add debugging symbols package repmgr-dbg

 -- Marco Nenciarini <mnencia@debian.org>  Tue, 13 Nov 2012 11:40:12 +0100

repmgr (2.0~beta1-1) unstable; urgency=low

  * Initial release (Closes: #609719)

 -- Marco Nenciarini <mnencia@debian.org>  Wed, 07 Nov 2012 13:00:27 +0100
