=== debian/control ===
Source: repmgr
Section: database
Priority: extra
Maintainer: Marco Nenciarini <mnencia@debian.org>
Build-Depends:
 debhelper (>= 9),
 postgresql-server-dev-all,
 libedit-dev,
 libpam-dev,
 libxml2-dev,
 libxslt1-dev
Standards-Version: 3.9.4.0
Homepage: http://www.repmgr.org/

Package: repmgr
Architecture: any
Depends: postgresql-common (>= 26), rsync, ${misc:Depends}, ${shlibs:Depends}
Description: replication manager for PostgreSQL
 Since version 9.0, PostgreSQL allow you to have replicated hot
 standby servers which you can query and/or use for high availability.
 While the main components of the feature are included with
 PostgreSQL, the user is expected to manage the high availability
 parts.
 .
 repmgr allows you to monitor and manage your replicated PostgreSQL
 databases as a single cluster.

Package: repmgr-dbg
Section: debug
Architecture: any
Depends: repmgr (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: debug symbols for repmgr
 Since version 9.0, PostgreSQL allow you to have replicated hot
 standby servers which you can query and/or use for high availability.
 While the main components of the feature are included with
 PostgreSQL, the user is expected to manage the high availability
 parts.
 .
 repmgr allows you to monitor and manage your replicated PostgreSQL
 databases as a single cluster.
 .
 This package contains debug symbols for repmgr.

Package: postgresql-9.1-repmgr
Architecture: any
Depends: postgresql-9.1, ${misc:Depends}, ${shlibs:Depends}
Description: replication manager support modules for PostgreSQL 9.1
 Since version 9.0, PostgreSQL allow you to have replicated hot
 standby servers which you can query and/or use for high availability.
 While the main components of the feature are included with
 PostgreSQL, the user is expected to manage the high availability
 parts.
 .
 repmgr allows you to monitor and manage your replicated PostgreSQL
 databases as a single cluster.
 .
 This package contains the repmgr support module for PostgreSQL 9.1.
