=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

SRCDIR = .
include /usr/share/postgresql-common/pgxs_debian_control.mk
clean: debian/control
.PHONY: debian/control

CFLAGS += -g

LDFLAGS += -Wl,--as-needed

MAKEFLAGS += USE_PGXS=1

.PHONY: override_dh_strip
override_dh_strip:
	dh_strip --dbg-package=repmgr-dbg

.PHONY: override_dh_auto_install
override_dh_auto_install:
	dh_auto_install
	set -e ; \
	for v in `pg_buildext supported-versions .` ; do \
		echo "# $$v ##################################################################" ; \
		PG_CONFIG=/usr/lib/postgresql/$$v/bin/pg_config ; \
		BASE=$(CURDIR)/debian/postgresql-$$v-repmgr ; \
		$(MAKE) clean PG_CONFIG=$$PG_CONFIG ; \
		mkdir -p $$BASE/usr/share/postgresql/$$v/contrib ; \
		$(MAKE) install_ext DESTDIR=$$BASE PG_CONFIG=$$PG_CONFIG ; \
	done ; \
	$(MAKE) all PG_CONFIG=$$PG_CONFIG ; \
	BASE=$(CURDIR)/debian/repmgr ; \
	mkdir -p $$BASE/usr/bin $$BASE/usr/lib/postgresql/$$v/bin ; \
	$(MAKE) install_prog DESTDIR=$$BASE PG_CONFIG=$$PG_CONFIG ; \
	mv $$BASE/usr/lib/postgresql/$$v/bin/* $$BASE/usr/bin ; \
	rmdir -p --ignore-fail-on-non-empty $$BASE/usr/lib/postgresql/$$v/bin

%:
	dh $@
