## repmgr 2.0~beta2

=== debian/changelog ===
repmgr (2.0~beta2-3) unstable; urgency=low

  [ Christoph Berg ]
  * Add basic regression tests and run them with autopkgtest

  [ Marco Nenciarini ]
  * Update debian-makefile patch to build repmgr_funcs.so against the right
    PostgreSQL version
  * Add format-attribute-check patch

 -- Marco Nenciarini <mnencia@debian.org>  Tue, 31 Dec 2013 20:27:06 +0100

repmgr (2.0~beta2-2) unstable; urgency=low

  * Fix missing reference to bug #724216 in 2.0~beta2-1 changelog

 -- Marco Nenciarini <mnencia@debian.org>  Fri, 27 Dec 2013 09:15:46 +0100

repmgr (2.0~beta2-1) unstable; urgency=low

  * Fix version mangling in debian/watch
  * Add Vcs-* fields in control file
  * Support PostgreSQL 9.3 version
  * Imported Upstream version 2.0~beta2 (Closes: #724216)
  * Removed lintian-spelling patch, fixed upstream.
  * Remove useless dh_auto_install call in override_dh_auto_install target
    from debian/rules
  * Bump standard version to 3.9.5.0 (no-chenges)
  * Canonicalize VCS-* field URI in debian/control

 -- Marco Nenciarini <mnencia@debian.org>  Thu, 26 Dec 2013 19:45:38 +0100
