=== debian/control ===
--- 
+++ 
@@ -9,8 +9,11 @@
  libpam-dev,
  libxml2-dev,
  libxslt1-dev
-Standards-Version: 3.9.4.0
+Standards-Version: 3.9.5.0
 Homepage: http://www.repmgr.org/
+Vcs-Git: git://anonscm.debian.org/collab-maint/repmgr.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/repmgr.git;a=summary
+XS-Testsuite: autopkgtest
 
 Package: repmgr
 Architecture: any
@@ -41,10 +44,10 @@
  .
  This package contains debug symbols for repmgr.
 
-Package: postgresql-9.1-repmgr
+Package: postgresql-9.3-repmgr
 Architecture: any
-Depends: postgresql-9.1, ${misc:Depends}, ${shlibs:Depends}
-Description: replication manager support modules for PostgreSQL 9.1
+Depends: postgresql-9.3, ${misc:Depends}, ${shlibs:Depends}
+Description: replication manager support modules for PostgreSQL 9.3
  Since version 9.0, PostgreSQL allow you to have replicated hot
  standby servers which you can query and/or use for high availability.
  While the main components of the feature are included with
@@ -54,5 +57,5 @@
  repmgr allows you to monitor and manage your replicated PostgreSQL
  databases as a single cluster.
  .
- This package contains the repmgr support module for PostgreSQL 9.1.
+ This package contains the repmgr support module for PostgreSQL 9.3.
