=== debian/rules ===
--- 
+++ 
@@ -15,13 +15,17 @@
 
 MAKEFLAGS += USE_PGXS=1
 
+.PHONY: override_dh_auto_clean
+override_dh_auto_clean:
+	$(MAKE) clean USE_PGXS=1
+	rm -rf regression.* results/
+
 .PHONY: override_dh_strip
 override_dh_strip:
 	dh_strip --dbg-package=repmgr-dbg
 
 .PHONY: override_dh_auto_install
 override_dh_auto_install:
-	dh_auto_install
 	set -e ; \
 	for v in `pg_buildext supported-versions .` ; do \
 		echo "# $$v ##################################################################" ; \
