=== debian/watch ===
version=3
opts="uversionmangle=s/(alpha|beta|rc)/~$1/,filenamemangle=s/(repmgr-.+?)(alpha|beta|rc)/$1~$2/" \
http://www.repmgr.org/download/ repmgr-(.+)\.tar\.gz
