## repmgr 2.0

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #
 # Makefile
-# Copyright (c) 2ndQuadrant, 2010-2012
+# Copyright (c) 2ndQuadrant, 2010-2014
 
 repmgrd_OBJS = dbutils.o config.o repmgrd.o log.o strutil.o
 repmgr_OBJS = dbutils.o check_dir.o config.o repmgr.o log.o strutil.o
@@ -21,7 +21,8 @@
 	$(CC) $(CFLAGS) $(repmgr_OBJS) $(PG_LIBS) $(LDFLAGS) $(LDFLAGS_EX) $(LIBS) -o repmgr
 
 ifdef USE_PGXS
-PGXS := $(shell pg_config --pgxs)
+PG_CONFIG = pg_config
+PGXS := $(shell $(PG_CONFIG) --pgxs)
 include $(PGXS)
 else
 subdir = contrib/repmgr
@@ -32,9 +33,13 @@
 
 # XXX: Try to use PROGRAM construct (see pgxs.mk) someday. Right now
 # is overriding pgxs install.
-install:
+install: install_prog install_ext
+
+install_prog:
 	$(INSTALL_PROGRAM) repmgrd$(X) '$(DESTDIR)$(bindir)'
 	$(INSTALL_PROGRAM) repmgr$(X) '$(DESTDIR)$(bindir)'
+
+install_ext:
 	$(MAKE) -C sql install
 
 ifneq (,$(DATA)$(DATA_built))
