=== debian/changelog ===
repmgr (2.0-2.pgdg60+1) squeeze-pgdg; urgency=low

  * Rebuild for squeeze-pgdg (jenkins-repmgr-source-
    distribution=squeeze-14, git revision
    c2ca51cacfe3ea9891761a5682a93c122b80d729)

 -- apt.postgresql.org autobuilder <myon@debian.org>  Tue, 25 Mar 2014 23:33:24 +0100

repmgr (2.0-2) unstable; urgency=medium

  * Split out REPMGRD_CONF from REPMGRD_OPTS variable in default file.
    Change the init script to check if REPMGRD_CONF is set. The
    REPMGRD_OPTS is now optional.
  * Change the init script to use repmgrd native ability to daemonize and
    write a pidfile

 -- Marco Nenciarini <mnencia@debian.org>  Tue, 25 Mar 2014 20:02:42 +0100

repmgr (2.0-1) unstable; urgency=medium

  * Imported Upstream version 2.0
  * Add --background option to repmgrd init script start action and fix
    status action.  Thanks to József Kószó
  * Use "-f" instead of "--config_file" in REPMGRD_OPTS variable of
    repmgrd default file
  * Remove "set -e" from the repmgrd init script

 -- Marco Nenciarini <mnencia@debian.org>  Fri, 21 Mar 2014 23:09:21 +0100

repmgr (2.0~rc2-1) unstable; urgency=medium

  * Update watch file to correctly mangle uppercase RC versions
  * Imported Upstream version 2.0~rc2
  * Update debian patches
  * Add autofailover_quick_setup.rst to installed documents
  * Install repmgr.sql and uninstall_repmgr.sql as examples
  * Add repmgrd init script

 -- Marco Nenciarini <mnencia@debian.org>  Tue, 04 Mar 2014 16:41:10 +0100
