=== debian/control ===
--- 
+++ 
@@ -44,6 +44,51 @@
  .
  This package contains debug symbols for repmgr.
 
+Package: postgresql-9.0-repmgr
+Architecture: any
+Depends: postgresql-9.0, ${misc:Depends}, ${shlibs:Depends}
+Description: replication manager support modules for PostgreSQL 9.0
+ Since version 9.0, PostgreSQL allow you to have replicated hot
+ standby servers which you can query and/or use for high availability.
+ While the main components of the feature are included with
+ PostgreSQL, the user is expected to manage the high availability
+ parts.
+ .
+ repmgr allows you to monitor and manage your replicated PostgreSQL
+ databases as a single cluster.
+ .
+ This package contains the repmgr support module for PostgreSQL 9.0.
+
+Package: postgresql-9.1-repmgr
+Architecture: any
+Depends: postgresql-9.1, ${misc:Depends}, ${shlibs:Depends}
+Description: replication manager support modules for PostgreSQL 9.1
+ Since version 9.0, PostgreSQL allow you to have replicated hot
+ standby servers which you can query and/or use for high availability.
+ While the main components of the feature are included with
+ PostgreSQL, the user is expected to manage the high availability
+ parts.
+ .
+ repmgr allows you to monitor and manage your replicated PostgreSQL
+ databases as a single cluster.
+ .
+ This package contains the repmgr support module for PostgreSQL 9.1.
+
+Package: postgresql-9.2-repmgr
+Architecture: any
+Depends: postgresql-9.2, ${misc:Depends}, ${shlibs:Depends}
+Description: replication manager support modules for PostgreSQL 9.2
+ Since version 9.0, PostgreSQL allow you to have replicated hot
+ standby servers which you can query and/or use for high availability.
+ While the main components of the feature are included with
+ PostgreSQL, the user is expected to manage the high availability
+ parts.
+ .
+ repmgr allows you to monitor and manage your replicated PostgreSQL
+ databases as a single cluster.
+ .
+ This package contains the repmgr support module for PostgreSQL 9.2.
+
 Package: postgresql-9.3-repmgr
 Architecture: any
 Depends: postgresql-9.3, ${misc:Depends}, ${shlibs:Depends}
