=== debian/rules ===
--- 
+++ 
@@ -42,5 +42,9 @@
 	mv $$BASE/usr/lib/postgresql/$$v/bin/* $$BASE/usr/bin ; \
 	rmdir -p --ignore-fail-on-non-empty $$BASE/usr/lib/postgresql/$$v/bin
 
+.PHONY: override_dh_strip
+override_dh_installinit:
+	dh_installinit --name=repmgrd
+
 %:
 	dh $@
