## repmgr 3.0.1

=== debian/changelog ===
repmgr (3.0.1-5) unstable; urgency=medium

  * Add missing pg_wrapper links for repmgr and repmgrd (Closes: #784984)

 -- Marco Nenciarini <mnencia@debian.org>  Fri, 15 May 2015 13:31:53 +0200

repmgr (3.0.1-4) unstable; urgency=medium

  * Add repmgr-dbg transitional dummy package, to smooth the upgrade.

 -- Marco Nenciarini <mnencia@debian.org>  Thu, 30 Apr 2015 12:23:37 +0200

repmgr (3.0.1-3) unstable; urgency=medium

  * Fix empty -dbg packages when supporting multiple PostgreSQL versions

 -- Marco Nenciarini <mnencia@debian.org>  Wed, 29 Apr 2015 13:46:35 +0200

repmgr (3.0.1-2) unstable; urgency=medium

  * Move init scripts under repmgr-common package
  * Mark repmgr as metapackage

 -- Marco Nenciarini <mnencia@debian.org>  Tue, 28 Apr 2015 18:37:36 +0200

repmgr (3.0.1-1) unstable; urgency=medium

  * Imported Upstream version 3.0.1
  * Move the repository under pkg-postgresql project
  * debian/watch: enable cryptographic signature verification
  * Filter debian/* directory during gbp import-orig
  * Set debhelper compatibility level to 9
  * Bump Standards-Version to 3.9.6, no changes required
  * Move repmgr under pg_wrapper.
  * Remove manpages. They are badly outdated.
  * Updated debian/copyright

 -- Marco Nenciarini <mnencia@debian.org>  Fri, 24 Apr 2015 17:34:57 +0200

repmgr (2.0-3) unstable; urgency=medium

  [ Christoph Berg ]
  * debian/rules: Remove $(LIBS) from repmgr(d), it isn't needed and would
    needlessly require a build-dependency on selinux now that PostgreSQL 9.4
    build-depends on it.

  [ Marco Nenciarini ]
  * Use "9.0+" in debian/pgversions and B-D on pg-server-dev-all 148.

 -- Marco Nenciarini <mnencia@debian.org>  Sun, 27 Jul 2014 11:53:22 +0200
