=== debian/control ===
Source: repmgr
Section: database
Priority: extra
Maintainer: Marco Nenciarini <mnencia@debian.org>
Build-Depends:
 debhelper (>= 9),
 postgresql-server-dev-all (>= 148~),
 libedit-dev,
 libpam-dev,
 libxml2-dev,
 libxslt1-dev
Standards-Version: 3.9.6
Homepage: http://www.repmgr.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-postgresql/repmgr.git
Vcs-Git: https://alioth.debian.org/anonscm/git/pkg-postgresql/repmgr.git
XS-Testsuite: autopkgtest

Package: repmgr-common
Architecture: all
Depends:
 postgresql-common (>= 26),
 ${misc:Depends}
Replaces: repmgr (<< 3.0.1-1)
Breaks: repmgr (<< 3.0.1-1)
Description: replication manager for PostgreSQL common files
 Since version 9.0, PostgreSQL allow you to have replicated hot
 standby servers which you can query and/or use for high availability.
 While the main components of the feature are included with
 PostgreSQL, the user is expected to manage the high availability
 parts.
 .
 repmgr allows you to monitor and manage your replicated PostgreSQL
 databases as a single cluster.
 .
 This package contains repmgr files common to all versions.

Package: repmgr
Architecture: all
Depends:
 postgresql-9.4-repmgr |
 postgresql-9.3-repmgr |
 postgresql-9.2-repmgr |
 postgresql-9.1-repmgr |
 postgresql-9.0-repmgr,
 ${misc:Depends}
Description: replication manager for PostgreSQL (metapackage)
 Since version 9.0, PostgreSQL allow you to have replicated hot
 standby servers which you can query and/or use for high availability.
 While the main components of the feature are included with
 PostgreSQL, the user is expected to manage the high availability
 parts.
 .
 repmgr allows you to monitor and manage your replicated PostgreSQL
 databases as a single cluster.
 .
 This is a metapackage that depends on the version specific packages.

Package: repmgr-dbg
Section: debug
Architecture: all
Depends:
 postgresql-9.4-repmgr-dbg |
 postgresql-9.3-repmgr-dbg |
 postgresql-9.2-repmgr-dbg |
 postgresql-9.1-repmgr-dbg |
 postgresql-9.0-repmgr-dbg,
 ${misc:Depends}
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: postgresql-9.4-repmgr
Architecture: any
Depends: postgresql-9.4, repmgr-common (>= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
Suggests: rsync
Description: replication manager for PostgreSQL 9.4
 Since version 9.0, PostgreSQL allow you to have replicated hot
 standby servers which you can query and/or use for high availability.
 While the main components of the feature are included with
 PostgreSQL, the user is expected to manage the high availability
 parts.
 .
 repmgr allows you to monitor and manage your replicated PostgreSQL
 databases as a single cluster.
 .
 This package contains repmgr for PostgreSQL 9.4.

Package: postgresql-9.4-repmgr-dbg
Section: debug
Architecture: any
Depends: postgresql-9.4-repmgr (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Replaces: repmgr-dbg (<< 3.0.1-1)
Breaks: repmgr-dbg (<< 3.0.1-1)
Description: debug symbols for repmgr for PostgreSQL 9.4
 Since version 9.0, PostgreSQL allow you to have replicated hot
 standby servers which you can query and/or use for high availability.
 While the main components of the feature are included with
 PostgreSQL, the user is expected to manage the high availability
 parts.
 .
 repmgr allows you to monitor and manage your replicated PostgreSQL
 databases as a single cluster.
 .
 This package contains debug symbols for repmgr for PostgreSQL 9.4.
