=== sql/Makefile ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #
 # Makefile
-# Copyright (c) 2ndQuadrant, 2010
+#
+# Copyright (c) 2ndQuadrant, 2010-2015
 #
 
 MODULE_big = repmgr_funcs
@@ -9,7 +10,8 @@
 OBJS=repmgr_funcs.o
 
 ifdef USE_PGXS
-PGXS := $(shell pg_config --pgxs)
+PG_CONFIG = pg_config
+PGXS := $(shell $(PG_CONFIG) --pgxs)
 include $(PGXS)
 else
 subdir = contrib/repmgr/sql
