=== debian/changelog ===
repmgr (3.0.3-2) unstable; urgency=medium

  * Update debian/changelog to refer the postgresql-9.5 transition RC bug.

 -- Marco Nenciarini <mnencia@debian.org>  Sat, 23 Jan 2016 10:08:27 +0100

repmgr (3.0.3-1) unstable; urgency=medium

  * Update for postgresql-9.5 transition (Closes: #811139)
  * Fix build on PostgreSQL older than the current libpq
  * Imported Upstream version 3.0.3

 -- Marco Nenciarini <mnencia@debian.org>  Fri, 22 Jan 2016 14:50:10 +0100

repmgr (3.0.2-2) unstable; urgency=medium

  * Fix stop action in init script. It was broken by the switch to
    pg_wrapper usage.

 -- Marco Nenciarini <mnencia@debian.org>  Fri, 16 Oct 2015 18:02:17 +0200

repmgr (3.0.2-1) unstable; urgency=medium

  * Imported Upstream version 3.0.2

 -- Marco Nenciarini <mnencia@debian.org>  Tue, 13 Oct 2015 18:08:45 +0200
