=== debian/control ===
--- 
+++ 
@@ -37,6 +37,7 @@
 Package: repmgr
 Architecture: all
 Depends:
+ postgresql-9.5-repmgr |
  postgresql-9.4-repmgr |
  postgresql-9.3-repmgr |
  postgresql-9.2-repmgr |
@@ -59,6 +60,7 @@
 Section: debug
 Architecture: all
 Depends:
+ postgresql-9.5-repmgr-dbg |
  postgresql-9.4-repmgr-dbg |
  postgresql-9.3-repmgr-dbg |
  postgresql-9.2-repmgr-dbg |
@@ -68,11 +70,11 @@
 Description: transitional dummy package
  This is a transitional dummy package. It can safely be removed.
 
-Package: postgresql-9.4-repmgr
+Package: postgresql-9.5-repmgr
 Architecture: any
-Depends: postgresql-9.4, repmgr-common (>= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
+Depends: postgresql-9.5, repmgr-common (>= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
 Suggests: rsync
-Description: replication manager for PostgreSQL 9.4
+Description: replication manager for PostgreSQL 9.5
  Since version 9.0, PostgreSQL allow you to have replicated hot
  standby servers which you can query and/or use for high availability.
  While the main components of the feature are included with
@@ -82,15 +84,15 @@
  repmgr allows you to monitor and manage your replicated PostgreSQL
  databases as a single cluster.
  .
- This package contains repmgr for PostgreSQL 9.4.
+ This package contains repmgr for PostgreSQL 9.5.
 
-Package: postgresql-9.4-repmgr-dbg
+Package: postgresql-9.5-repmgr-dbg
 Section: debug
 Architecture: any
-Depends: postgresql-9.4-repmgr (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Depends: postgresql-9.5-repmgr (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Replaces: repmgr-dbg (<< 3.0.1-1)
 Breaks: repmgr-dbg (<< 3.0.1-1)
-Description: debug symbols for repmgr for PostgreSQL 9.4
+Description: debug symbols for repmgr for PostgreSQL 9.5
  Since version 9.0, PostgreSQL allow you to have replicated hot
  standby servers which you can query and/or use for high availability.
  While the main components of the feature are included with
@@ -100,5 +102,5 @@
  repmgr allows you to monitor and manage your replicated PostgreSQL
  databases as a single cluster.
  .
- This package contains debug symbols for repmgr for PostgreSQL 9.4.
+ This package contains debug symbols for repmgr for PostgreSQL 9.5.
