=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,10 @@
 
 .PHONY: override_dh_strip
 override_dh_strip:
-	dh_strip --dbg-package=repmgr-dbg
+	set -e ; \
+	for v in `pg_buildext supported-versions .` ; do \
+		dh_strip -ppostgresql-$$v-repmgr --dbg-package=postgresql-$$v-repmgr-dbg ; \
+	done
 
 .PHONY: override_dh_auto_install
 override_dh_auto_install:
@@ -34,13 +37,10 @@
 		$(MAKE) clean PG_CONFIG=$$PG_CONFIG ; \
 		mkdir -p $$BASE/usr/share/postgresql/$$v/contrib ; \
 		$(MAKE) install_ext DESTDIR=$$BASE PG_CONFIG=$$PG_CONFIG ; \
-	done ; \
-	$(MAKE) all PG_CONFIG=$$PG_CONFIG ; \
-	BASE=$(CURDIR)/debian/repmgr ; \
-	mkdir -p $$BASE/usr/bin $$BASE/usr/lib/postgresql/$$v/bin ; \
-	$(MAKE) install_prog DESTDIR=$$BASE PG_CONFIG=$$PG_CONFIG ; \
-	mv $$BASE/usr/lib/postgresql/$$v/bin/* $$BASE/usr/bin ; \
-	rmdir -p --ignore-fail-on-non-empty $$BASE/usr/lib/postgresql/$$v/bin
+		$(MAKE) all PG_CONFIG=$$PG_CONFIG ; \
+		mkdir -p $$BASE/usr/lib/postgresql/$$v/bin ; \
+		$(MAKE) install_prog DESTDIR=$$BASE PG_CONFIG=$$PG_CONFIG ; \
+	done
 
 .PHONY: override_dh_strip
 override_dh_installinit:
