=== debian/watch ===
version=3
opts="uversionmangle=s/((?i)alpha|beta|rc)/~\L$1\E/,filenamemangle=s/(repmgr-.+?)((?i)alpha|beta|rc)/$1~\L$2\E/,pgpsigurlmangle=s/$/.asc/" \
http://www.repmgr.org/download/ repmgr-(.+)\.tar\.gz
