## repmgr 3.1.1

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #
 # Makefile
-# Copyright (c) 2ndQuadrant, 2010-2015
+# Copyright (c) 2ndQuadrant, 2010-2016
 
 repmgrd_OBJS = dbutils.o config.o repmgrd.o log.o strutil.o
 repmgr_OBJS = dbutils.o check_dir.o config.o repmgr.o log.o strutil.o
@@ -67,16 +67,21 @@
 	rm -f repmgr
 	$(MAKE) -C sql clean
 
+# Get correct version numbers and install paths, depending on your postgres version
+PG_VERSION = $(shell pg_config --version | cut -d ' ' -f 2 | cut -d '.' -f 1,2)
+REPMGR_VERSION = $(shell grep REPMGR_VERSION version.h | cut -d ' ' -f 3 | cut -d '"' -f 2)
+PKGLIBDIR = $(shell pg_config --pkglibdir)
+SHAREDIR = $(shell pg_config --sharedir)
+
 deb: repmgrd repmgr
 	mkdir -p ./debian/usr/bin
 	cp repmgrd repmgr ./debian/usr/bin/
-	mkdir -p ./debian/usr/share/postgresql/9.0/contrib/
-	cp sql/repmgr_funcs.sql ./debian/usr/share/postgresql/9.0/contrib/
-	cp sql/uninstall_repmgr_funcs.sql ./debian/usr/share/postgresql/9.0/contrib/
-	mkdir -p ./debian/usr/lib/postgresql/9.0/lib/
-	cp sql/repmgr_funcs.so ./debian/usr/lib/postgresql/9.0/lib/
+	mkdir -p ./debian$(SHAREDIR)/contrib/
+	cp sql/repmgr_funcs.sql ./debian$(SHAREDIR)/contrib/
+	cp sql/uninstall_repmgr_funcs.sql ./debian$(SHAREDIR)/contrib/
+	mkdir -p ./debian$(PKGLIBDIR)/
+	cp sql/repmgr_funcs.so ./debian$(PKGLIBDIR)/
 	dpkg-deb --build debian
-	mv debian.deb ../postgresql-repmgr-9.0_1.0.0.deb
+	mv debian.deb ../postgresql-repmgr-$(PG_VERSION)_$(REPMGR_VERSION).deb
 	rm -rf ./debian/usr
 
-
