=== debian/changelog ===
repmgr (3.1.1-1~bpo70+1) wheezy-backports-sloppy; urgency=medium

  * Rebuild for wheezy-backports-sloppy.

 -- Christoph Berg <christoph.berg@credativ.de>  Mon, 04 Apr 2016 11:55:30 +0200

repmgr (3.1.1-1) unstable; urgency=medium

  * Imported Upstream version 3.1.1
  * Use HTTPS protocol in Vcs-Browser URI inside debian/control file

 -- Marco Nenciarini <mnencia@debian.org>  Tue, 23 Feb 2016 19:11:25 +0100

repmgr (3.0.3-2~bpo70+1) wheezy-backports-sloppy; urgency=low

  * Rebuild for wheezy-backports-sloppy.

 -- Christoph Berg <myon@debian.org>  Thu, 18 Feb 2016 12:21:23 +0100

repmgr (3.0.2-2~bpo70+1) wheezy-backports-sloppy; urgency=low

  * Rebuild for wheezy-backports-sloppy to get PostgreSQL 9.4 support.

 -- Christoph Berg <christoph.berg@credativ.de>  Thu, 26 Nov 2015 10:59:07 +0100
