=== debian/changelog ===
repmgr (3.1.5-1) unstable; urgency=medium

  [ Christoph Berg ]
  * debian/repmgr-common.repmgrd.default: Fix spelling of REPMGRD_BIN and
    REPMGRD_PIDFILE settings. Spotted by Nikhil Sontakke.

  [ Marco Nenciarini ]
  * Imported Upstream version 3.1.5

 -- Marco Nenciarini <mnencia@debian.org>  Tue, 16 Aug 2016 14:38:07 +0200

repmgr (3.1.4-1) unstable; urgency=medium

  * Imported Upstream version 3.1.4
  * Refreshed regress.patch

 -- Marco Nenciarini <mnencia@debian.org>  Tue, 12 Jul 2016 16:08:15 +0200

repmgr (3.1.3-1) unstable; urgency=medium

  * Imported Upstream version 3.1.3
  * Bump standard version to 3.9.8.0 (no-chenges)

 -- Marco Nenciarini <mnencia@debian.org>  Wed, 18 May 2016 15:55:11 +0200

repmgr (3.1.2-1) unstable; urgency=medium

  * Imported Upstream version 3.1.2
  * Refresh patches

 -- Marco Nenciarini <mnencia@debian.org>  Wed, 13 Apr 2016 12:20:48 +0200
