=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  libpam-dev,
  libxml2-dev,
  libxslt1-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.repmgr.org/
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-postgresql/repmgr.git
 Vcs-Git: https://alioth.debian.org/anonscm/git/pkg-postgresql/repmgr.git
@@ -70,11 +70,11 @@
 Description: transitional dummy package
  This is a transitional dummy package. It can safely be removed.
 
-Package: postgresql-9.4-repmgr
+Package: postgresql-9.5-repmgr
 Architecture: any
-Depends: postgresql-9.4, repmgr-common (>= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
+Depends: postgresql-9.5, repmgr-common (>= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
 Suggests: rsync
-Description: replication manager for PostgreSQL 9.4
+Description: replication manager for PostgreSQL 9.5
  Since version 9.0, PostgreSQL allow you to have replicated hot
  standby servers which you can query and/or use for high availability.
  While the main components of the feature are included with
@@ -84,15 +84,15 @@
  repmgr allows you to monitor and manage your replicated PostgreSQL
  databases as a single cluster.
  .
- This package contains repmgr for PostgreSQL 9.4.
+ This package contains repmgr for PostgreSQL 9.5.
 
-Package: postgresql-9.4-repmgr-dbg
+Package: postgresql-9.5-repmgr-dbg
 Section: debug
 Architecture: any
-Depends: postgresql-9.4-repmgr (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Depends: postgresql-9.5-repmgr (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Replaces: repmgr-dbg (<< 3.0.1-1)
 Breaks: repmgr-dbg (<< 3.0.1-1)
-Description: debug symbols for repmgr for PostgreSQL 9.4
+Description: debug symbols for repmgr for PostgreSQL 9.5
  Since version 9.0, PostgreSQL allow you to have replicated hot
  standby servers which you can query and/or use for high availability.
  While the main components of the feature are included with
@@ -102,5 +102,5 @@
  repmgr allows you to monitor and manage your replicated PostgreSQL
  databases as a single cluster.
  .
- This package contains debug symbols for repmgr for PostgreSQL 9.4.
+ This package contains debug symbols for repmgr for PostgreSQL 9.5.
