=== debian/changelog ===
repmgr (3.3-2) unstable; urgency=medium

  * Add workaround for FTBFS on apt.postgresql.org

 -- Marco Nenciarini <mnencia@debian.org>  Thu, 05 Jan 2017 11:24:04 +0100

repmgr (3.3-1) unstable; urgency=medium

  * New upstream version 3.3

 -- Marco Nenciarini <mnencia@debian.org>  Tue, 27 Dec 2016 14:00:50 +0100

repmgr (3.2.1-2) unstable; urgency=medium

  * Depends on postgresql-9.6.
    Thanks to Emilio Pozuelo Monfort <pochu@debian.org> (Closes: 843039)

 -- Marco Nenciarini <mnencia@debian.org>  Thu, 03 Nov 2016 12:35:10 +0100

repmgr (3.2.1-1) unstable; urgency=medium

  * New upstream version 3.2.1

 -- Marco Nenciarini <mnencia@debian.org>  Thu, 27 Oct 2016 16:34:48 +0200

repmgr (3.2-1) unstable; urgency=medium

  * New upstream version 3.2
  * Declare the repmgr-common dependency from lsb-base

 -- Marco Nenciarini <mnencia@debian.org>  Wed, 05 Oct 2016 14:15:53 +0200

repmgr (3.1.5-2) unstable; urgency=medium

  * Upload with 9.6 support.

 -- Marco Nenciarini <mnencia@debian.org>  Thu, 29 Sep 2016 11:49:38 +0200
