=== debian/control ===
--- 
+++ 
@@ -19,6 +19,7 @@
 Architecture: all
 Depends:
  postgresql-common (>= 26),
+ lsb-base (>= 3.0-6),
  ${misc:Depends}
 Replaces: repmgr (<< 3.0.1-1)
 Breaks: repmgr (<< 3.0.1-1)
@@ -37,6 +38,7 @@
 Package: repmgr
 Architecture: all
 Depends:
+ postgresql-9.6-repmgr |
  postgresql-9.5-repmgr |
  postgresql-9.4-repmgr |
  postgresql-9.3-repmgr |
@@ -60,6 +62,7 @@
 Section: debug
 Architecture: all
 Depends:
+ postgresql-9.6-repmgr-dbg |
  postgresql-9.5-repmgr-dbg |
  postgresql-9.4-repmgr-dbg |
  postgresql-9.3-repmgr-dbg |
@@ -70,11 +73,11 @@
 Description: transitional dummy package
  This is a transitional dummy package. It can safely be removed.
 
-Package: postgresql-9.5-repmgr
+Package: postgresql-9.6-repmgr
 Architecture: any
-Depends: postgresql-9.5, repmgr-common (>= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
+Depends: postgresql-9.6, repmgr-common (>= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
 Suggests: rsync
-Description: replication manager for PostgreSQL 9.5
+Description: replication manager for PostgreSQL 9.6
  Since version 9.0, PostgreSQL allow you to have replicated hot
  standby servers which you can query and/or use for high availability.
  While the main components of the feature are included with
@@ -84,15 +87,15 @@
  repmgr allows you to monitor and manage your replicated PostgreSQL
  databases as a single cluster.
  .
- This package contains repmgr for PostgreSQL 9.5.
+ This package contains repmgr for PostgreSQL 9.6.
 
-Package: postgresql-9.5-repmgr-dbg
+Package: postgresql-9.6-repmgr-dbg
 Section: debug
 Architecture: any
-Depends: postgresql-9.5-repmgr (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Depends: postgresql-9.6-repmgr (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Replaces: repmgr-dbg (<< 3.0.1-1)
 Breaks: repmgr-dbg (<< 3.0.1-1)
-Description: debug symbols for repmgr for PostgreSQL 9.5
+Description: debug symbols for repmgr for PostgreSQL 9.6
  Since version 9.0, PostgreSQL allow you to have replicated hot
  standby servers which you can query and/or use for high availability.
  While the main components of the feature are included with
@@ -102,5 +105,5 @@
  repmgr allows you to monitor and manage your replicated PostgreSQL
  databases as a single cluster.
  .
- This package contains debug symbols for repmgr for PostgreSQL 9.5.
+ This package contains debug symbols for repmgr for PostgreSQL 9.6.
