## repmgr 4.0.0

=== debian/changelog ===
repmgr (4.0.0-2) unstable; urgency=medium

  [ Marco Nenciarini ]
  * Support dbg packages on older distributions

  [ Christoph Berg ]
  * Restrict libselinux1-dev Build-Dependency to linux-any.

 -- Marco Nenciarini <mnencia@debian.org>  Mon, 27 Nov 2017 23:50:41 +0100

repmgr (4.0.0-1) unstable; urgency=medium

  * New upstream version 3.0.0
  * Changed priority to optional as per policy 4.0.1

 -- Marco Nenciarini <mnencia@debian.org>  Tue, 21 Nov 2017 11:23:09 +0100

repmgr (4.0~beta1-1) experimental; urgency=medium

  * New upstream major version 4.0~beta1
  * Bump standard version to 4.1.1 (no changes)

 -- Marco Nenciarini <mnencia@debian.org>  Tue, 10 Oct 2017 13:02:29 +0200

repmgr (3.3.2-1) unstable; urgency=medium

  * New upstream version 3.3.2
  * Removed all patches, they have been merged upstream

 -- Marco Nenciarini <mnencia@debian.org>  Mon, 05 Jun 2017 11:14:53 +0200
