=== debian/control ===
Source: repmgr
Section: database
Priority: optional
Maintainer: Marco Nenciarini <mnencia@debian.org>
Build-Depends:
 debhelper (>= 9),
 postgresql-server-dev-all (>= 153~),
 libedit-dev,
 libpam-dev,
 libxml2-dev,
 libxslt1-dev,
 libssl-dev,
 libselinux1-dev [linux-any],
 krb5-multidev,
 zlib1g-dev
Standards-Version: 4.1.1
Homepage: http://www.repmgr.org/
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-postgresql/repmgr.git
Vcs-Git: https://alioth.debian.org/anonscm/git/pkg-postgresql/repmgr.git

Package: repmgr-common
Architecture: all
Depends:
 postgresql-common (>= 26),
 lsb-base (>= 3.0-6),
 ${misc:Depends}
Replaces: repmgr (<< 3.0.1-1)
Breaks: repmgr (<< 3.0.1-1)
Description: replication manager for PostgreSQL common files
 repmgr is an open-source tool suite for managing replication and failover in a
 cluster of PostgreSQL servers. It enhances PostgreSQL's built-in hot-standby
 capabilities with tools to set up standby servers, monitor replication, and
 perform administrative tasks such as failover or manual switchover operations.
 .
 This package contains repmgr files common to all versions.

Package: repmgr
Architecture: all
Depends:
 postgresql-10-repmgr |
 postgresql-9.6-repmgr |
 postgresql-9.5-repmgr |
 postgresql-9.4-repmgr |
 postgresql-9.3-repmgr |
 postgresql-9.2-repmgr |
 postgresql-9.1-repmgr |
 postgresql-9.0-repmgr,
 ${misc:Depends}
Description: replication manager for PostgreSQL (metapackage)
 repmgr is an open-source tool suite for managing replication and failover in a
 cluster of PostgreSQL servers. It enhances PostgreSQL's built-in hot-standby
 capabilities with tools to set up standby servers, monitor replication, and
 perform administrative tasks such as failover or manual switchover operations.
 .
 This is a metapackage that depends on the version specific packages.

Package: postgresql-10-repmgr
Architecture: any
Depends: postgresql-10, repmgr-common (>= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
Suggests: rsync
Description: replication manager for PostgreSQL 10
 repmgr is an open-source tool suite for managing replication and failover in a
 cluster of PostgreSQL servers. It enhances PostgreSQL's built-in hot-standby
 capabilities with tools to set up standby servers, monitor replication, and
 perform administrative tasks such as failover or manual switchover operations.
 .
 This package contains repmgr for PostgreSQL 10.
