## repmgr 4.0.3

=== debian/changelog ===
repmgr (4.0.3-1) unstable; urgency=medium

  * New upstream version 4.0.3

 -- Marco Nenciarini <mnencia@debian.org>  Thu, 15 Feb 2018 09:50:39 +0100

repmgr (4.0.2-1) unstable; urgency=medium

  [ Christoph Berg ]
  * Move packaging repository to salsa.debian.org

  [ Marco Nenciarini ]
  * New upstream version 4.0.2

 -- Marco Nenciarini <mnencia@debian.org>  Wed, 17 Jan 2018 11:11:14 +0100

repmgr (4.0.1-1) unstable; urgency=medium

  * New upstream version 4.0.1

 -- Marco Nenciarini <mnencia@debian.org>  Mon, 11 Dec 2017 14:39:29 +0000
