=== debian/control ===
--- 
+++ 
@@ -15,8 +15,8 @@
  zlib1g-dev
 Standards-Version: 4.1.1
 Homepage: http://www.repmgr.org/
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-postgresql/repmgr.git
-Vcs-Git: https://alioth.debian.org/anonscm/git/pkg-postgresql/repmgr.git
+Vcs-Browser: https://salsa.debian.org/postgresql/repmgr
+Vcs-Git: https://salsa.debian.org/postgresql/repmgr.git
 
 Package: repmgr-common
 Architecture: all
