## repmgr 4.0.4

=== debian/changelog ===
repmgr (4.0.4-1) unstable; urgency=medium

  * New upstream version 4.0.4
  * debian/control{.in,}, debian/watch: Changed repmgr.org URLs to use
    https protocol.

 -- Marco Nenciarini <mnencia@debian.org>  Thu, 08 Mar 2018 14:38:01 +0100
