## repmgr 4.0.6

=== debian/changelog ===
repmgr (4.0.6-1) unstable; urgency=medium

  * New upstream version 4.0.6

 -- Marco Nenciarini <mnencia@debian.org>  Tue, 03 Jul 2018 17:00:40 +0200

repmgr (4.0.5-1) unstable; urgency=medium

  * New upstream version 4.0.5

 -- Marco Nenciarini <mnencia@debian.org>  Tue, 01 May 2018 16:02:01 +0100
