=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  krb5-multidev,
  zlib1g-dev
 Standards-Version: 4.1.1
-Homepage: http://www.repmgr.org/
+Homepage: https://www.repmgr.org/
 Vcs-Browser: https://salsa.debian.org/postgresql/repmgr
 Vcs-Git: https://salsa.debian.org/postgresql/repmgr.git
